.container{
	padding: 0px;
}

a{
	color: #8d4555;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}

a:hover{
	color: #b54961;
	text-decoration: none;
}

.container{
	width: 1229px;
	overflow: hidden;
}

.divider{
	width: 300px;
	height: 1px;
	display: block;
	background: #eee;
}

.header h3{
	line-height: 40px;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 19px;
}

.welcome-image{
	position: relative;
	width: 100%;
	/* height: 765px; */
	height: 941px;
	background: url('/img/full-background.jpg') top center no-repeat;
}

.center-element{
    text-align: center;
    width: 100%;
	position: absolute;
	top: 275px;
	padding-left: 7px;
}

.center-element-wrapper {
    display: block;
    margin: auto;
    position: relative;
    width: 230px;
}

.anna-betlejewska{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
    filter: alpha(opacity=100);
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}

.anna-betlejewska.hover-effect{
	opacity: 0;
    filter: alpha(opacity=0);
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}

.contact-info{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
    filter: alpha(opacity=0);
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}

.contact-info.hover-effect{
	opacity: 1;
    filter: alpha(opacity=100);
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}

.nav-pills > li > a{
	padding: 10px;
	-webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	border: 1px solid #fff;
}

.nav-pills > li > a:hover{
	background: none;
	border: 1px solid #8d4555;
}

.nav-pills > li > a.inactive:hover{
	border: 1px solid #bebebe;
}

nav {
	position: absolute;
	top: 586px;
	width: 100%;
}

.nav-pills{
	width: 623px;
	margin: auto;
	display: block;
}

.lisc{
	padding: 10px;
}

.link-grafika{
	padding-left: 35px;
    padding-right: 20px;
}

.link-ikony{
	padding-left: 25px;
	padding-right: 20px;
}

.link-fotografia{
	padding-left: 26px;
}

.link-diy{
	padding-left: 26px;
}

.footer{
	padding-top: 40px;
	text-align: center;
	color: #808080;
}

.copyright{
	color: #bdbdbd;
    font-size: 9px
}

.n-mode{
	display: block;
}

.rm-mode{
	display: none !important;
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.container{
		width: 100%;
	}
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.container{
		width: 100%;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.container{
		width: 100%;
	}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.container{
		width: 100%;
	}
	
	.nav{
		width: auto;
		background-color: rgba(255, 255, 255, 0.9);
	}
	
	.nav-pills > li{
		float: none;
	}
	
	.nav-pills > li a{
		text-align: center;
	}
	
}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	.container{
		width: 100%;
	}
	
	.n-mode{
		display: none !important;
	}
	
	.rm-mode{
		display: block !important;
	}
}